PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/apexdigitalstrade.com/public_html/style.css

@import url(//db.onlinewebfonts.com/c/ea82369846239b74436ec7ba3eff1f78?family=Madera+W01);
@font-face {
  font-family: "Madera W01";
  src: url("//db.onlinewebfonts.com/t/ea82369846239b74436ec7ba3eff1f78.eot");
  src: url("//db.onlinewebfonts.com/t/ea82369846239b74436ec7ba3eff1f78.eot?#iefix")
      format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/ea82369846239b74436ec7ba3eff1f78.woff2")
      format("woff2"),
    url("//db.onlinewebfonts.com/t/ea82369846239b74436ec7ba3eff1f78.woff")
      format("woff"),
    url("//db.onlinewebfonts.com/t/ea82369846239b74436ec7ba3eff1f78.ttf")
      format("truetype"),
    url("//db.onlinewebfonts.com/t/ea82369846239b74436ec7ba3eff1f78.svg#Madera W01")
      format("svg");
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#hero {
  font-family: "Madera W01", sans-serif;
  font-size: 62.5%;
  background-color: #000021;

  max-width: 100%;
  width: 100%;
  overflow-x: hidden;
}

.notice-bar {
  /* display: block; */
  position: relative;
  text-align: center;
  background-color: #000021;
  width: 100%;
  height: 3rem;
}
.notice-bar p {
  color: #fff;
  font-size: 0.9rem;
  padding-top: 1rem;
  display: block;
  position: relative;
}
.notice-bar p span {
  cursor: pointer;
}
.notice-bar p span a {
  color: #fff;
}
.header {
  height: 0rem;
  max-width: 100%;
  background-color: transparent;
}

/* NAVBAR */
.navbar {
  display: flex;
  background-color: transparent;
  position: absolute;
  padding: 1rem;
  /* gap: 50%; */
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  top: 2rem;
  width: 100%;
  z-index: 999;
}
.logo-11 {
    width:150px;
    height:auto;
  
  left: 0px;
  position: relative;
  display: inline-block;
  top: 1rem;
}
#logo-11 {
  display: none !important;
}
.main-navlist {
  display: flex;
  flex-direction: row;
  gap: 0.8rem;
  font-size: 1.1rem;
  font-weight: 100;
  top: -0.7rem;
  position: relative;
  left: 2rem;
  width: 50%;
}
.main-navlink:link,
.main-navlink:visited {
  color: #000021;
  text-decoration: none;
  border: 1px solid transparent;
  padding: 1rem 0.5rem;
  line-height: 65px;
}
.main-navlink:hover,
.main-navlink:active {
  border: 1px solid transparent;
  background-color: rgba(153, 153, 153, 0.095);
  padding: 1rem 0.5rem;
}
.main-navlink li {
  list-style: none;
}
.main-navlink span {
  color: transparent;
}
.navbar .navbar-span {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  gap: 3rem;
  padding: 2rem;
  z-index: 10;
  /* border: 2px solid hotpink; */
}
.navbar-span a {
  text-decoration: none;
  font-size: 1rem;
  color: #fff;
}
.navbar-span li {
  list-style: none;
}
.btn-mobile-nav {
  z-index: 9999;
  border: none;
  background-color: transparent;
  position: relative;
  color: #00cb00;
  display: none;
}
.icon-mobile-nav {
  font-size: 2rem;
}
.icon-mobile-nav[name="close-outline"] {
  display: none;
}

/* SECTION HERO */
.section-hero {
  display: block;
  position: relative;
}
.header-details {
  display: inline-block;
  background-color: #fff;
  max-width: 50%;
  padding: 9rem 5rem;
  position: absolute;
  height: 100%;
}
.h1-container {
  display: inline-block;
  text-align: left;
}
.header-details h1 {
  display: inline-block;
  font-size: clamp(50px, 7vw, 120px);
  position: relative;
  font-family: "Tusker Grotesk 2600", sans-serif;
}
.header-details span {
  color: #00cb00;
  position: relative;
  top: -2rem;
  letter-spacing: -1px;
  font-family: "Tusker Grotesk 5500", sans-serif;
}
.primary-paragraph {
  margin-top: -0rem;
  font-family: "Madera", sans-serif;
  display: block;
  font-weight: 100;
  font-size: clamp(22px, 2vw, 28px);
}
/* BUTTON */
.btn-primary-11 {
  width: 180px;
  height: 50px;
  line-height: 50px;
  border-radius: 30px;
 text-align: center;
  font-size: 17px;
  border: none;
  margin-top: 70px;
  background-color: #13c636;
  font-family: "Madera W01";
  color: white;
  text-decoration: none;
 display: block;
 font-weight: bold;
}
.media {
  display: flex;
  justify-content: right;
}

.media::before {
  content: "";
  position: absolute;
  top: 0rem;
  width: 50%;
  height: 10rem;
  z-index: 2;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 33, 1) 20%,

    transparent 100%
  );
}

video {
  width: 50%;
  height: 100%;
 max-height: 100%;
  
}

/****************************/
/* MEDIA QUERIES */
/****************************/

@media screen and (max-width: 1430px) {
  .main-navlist {
    gap: 0.8rem;
    font-size: 1rem;
    top: -1rem;
    left: 0.3rem;
  }
}

@media screen and (max-width: 1300px) {
  .main-navlist {
    gap: 0.5rem;
    font-size: 0.8rem;
    top: -1rem;
    left: 0.3rem;
  }
}

@media screen and (max-width: 1250px) {
  .logo-11 {
    height: 1.6rem;
  }
  .main-navlist {
    gap: 0.5rem;
    font-size: 0.8rem;
    top: -0.4rem;
    left: 0.5rem;
  }
  .navbar-span a {
    font-size: 0.8rem;
  }
}
@media screen and (max-width: 1150px) {
  .media::after {
    top: 29rem;
  }
}

@media screen and (max-width: 1100px) {
  .navbar {
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 35%;
    height: 100vh;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    opacity: 0;
    pointer-events: none;
    visibility: none;
    transform: translateX(-100%);
    transition: 0.3s ease-in;
  }
  .main-navlist {
    flex-direction: column;
    gap: 0.5rem;
    font-size: 1.2rem;
  }
  .nav-open .navbar {
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    transform: translateX(0%);
    transition: all 0.3s ease-in;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    display: inline-block;
    left: 16rem;
    position: relative;
    top: -0.6rem;
    display: block;
    font-size: 2rem;
    color: #000021;
  }
  .nav-open .logo {
    margin: 1rem;
    left: -5.5rem;
    top: -0.7rem;
  }
  .nav-open .icon-mobile-nav[name="menu-outline"] {
    display: none;
  }
  #logo {
    margin: 1rem;
    top: 1rem;
    font-size: 1rem;
    position: relative;
    display: flex;
    z-index: 9999;
   
    margin: 0 auto;
  }
  .nav-open .navbar-span a {
    color: #000021;
    position: relative;
    display: inline-block;
    z-index: 9999;
    top: 30rem;
    font-size: 1.1rem;
    /* opacity: 0; */
    display: none;
  }
  .nav-open #logo {
    display: none !important;
  }
  .notice-bar {
    height: 3rem;
  }
  .notice-bar p {
    font-size: 0.8rem;
    margin: 0 0.8rem;
  }

  .main-navlist {
    width: 100%;
  }

  .img-11 {
    text-align: center;
    display: inline-block;
    padding: 1rem;
    width: 100%;
    position: relative;
  }
  .header-details {
    height: auto;
    max-height: 100%;
  }
  /* MOBILE NAV */
  .btn-mobile-nav {
    display: inline-block;
    left: 2rem;
    position: relative;
    top: -0.8rem;
  }
  .icon-mobile-nav[name="menu-outline"] {
    display: inline-block;
    left: -90px;
    position: relative;
    top: 1rem;
  }
  .nav-open .navbar {
    opacity: 1;
  }
  
 video{
  height: 100%;
  min-height: 100% !important;
 }
 
 .section-hero{
   max-height: 100%;
  height: 100%;
 }

}
@media screen and (max-width: 1000px) {
  .media::after {
    top: 22rem;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 15rem;
    top: -0.6rem;
  }
  .nav-open .logo {
    margin: 1rem;
    left: -5rem;
    top: -0.7rem;
  }
  .navbar {
    width: 43%;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 19rem;
    top: -1rem;
    height: 3rem;
    text-align: right;
  }

  .nav-open .logo {
    top: -1rem;
    left: -7.5rem;
  }
 
 .btn-primary{
  margin-top: 40px;
 }
}

@media screen and (max-width: 903px) {
  .header-details span {
    top: -0.8rem;
  }
  .header-details {
    max-width: 50%;
    padding: 6rem 4rem;
  }
  .primary-paragraph {
    font-size: 1rem;
  }
  .btn-primary {
    width: 10rem;
    font-size: 0.9rem;
  }
  .media::before {
    top: -0.6rem;
    width: 50%;
  }
  .media::after {
    width: 50%;
    top: 20rem;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 17rem;
    top: -1rem;
    height: 3rem;
    text-align: right;
  }

  .nav-open .logo {
    top: -1rem;
    left: -6rem;
  }
}
@media screen and (max-width: 830px) {
  .navbar {
    width: 50%;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 18rem;
    top: -1rem;
    height: 3rem;
    text-align: right;
  }

  .nav-open .logo {
    top: -1rem;
    left: -7rem;
  }
}

@media screen and (max-width: 750px) {
  .navbar {
    width: 50%;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 17rem;
    top: -1rem;
    height: 3rem;
    text-align: right;
  }

  .nav-open .logo {
    top: -1rem;
    left: -6rem;
  }
}
@media screen and (max-width: 720px) {
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 16rem;
    top: -1rem;
    height: 3rem;
    text-align: right;
  }

  .nav-open .logo-11 {
    top: -1rem;
    left: -5rem;
  }
}

@media screen and (max-width: 670px) {
  .notice-bar {
    height: 4rem;
  }
  .notice-bar p {
    font-size: 0.6rem;
    margin: 0 0.8rem;
  }
  .navbar {
    width: 50%;
  }
  .nav-open .logo {
    top: -1rem;
    left: -4rem;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 14rem;
    top: -1.8rem;
    height: 3rem;
    text-align: right;
  }
  .media {
    width: 100%;
  }
  .header-details {
    max-width: 100%;
    padding: 0;
    margin-top: 70%;
    margin-bottom: 0;
    margin-left: 2rem;
    background-color: transparent;
    display: block;
    position: absolute;
  }
  .h1-container {
    color: #fff;
    font-size: 0.8rem;
  }
  .h1-container span {
    color: #fff;
  }
  .primary-paragraph {
    margin-top: 1rem;
    font-size: 1rem;
    line-height: 1.15;
    color: #fff;
  }
  .btn-primary {
    margin-top: 1rem;
  }
  video {
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
  }
  .media::before {
    content: "";
    position: absolute;
    top: -0.6rem;
    width: 100%;
  }
  .media::after {
    width: 100%;
    top: 28rem;
  }
  .btn-mobile-nav {
    display: inline-block;
    left: 2rem;
    position: relative;
    top: -1rem;
  }
  .header-details {
    z-index: 99;
  }
}
@media screen and (max-width: 580px) {
  .nav-open .logo {
    top: -1rem;
    left: -3rem;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 12.5rem;
    top: -1.8rem;
    height: 3rem;
    text-align: right;
  }
}

@media screen and (max-width: 500px) {
  .navbar {
    width: 100%;
  }
  .nav-open .logo {
    top: -1rem;
    left: -9rem;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 23rem;
    top: -1.8rem;
    height: 3rem;
    text-align: right;
  }
}
@media screen and (max-width: 450px) {
  .navbar {
    width: 100%;
  }
  .media::after {
    top: 70%;
  }
  .header-details {
    top: 4rem;
  }
  .primary-paragraph {
    margin-top: 0.5rem;
    font-size: 1rem;
    line-height: 1.15;
  }
  .nav-open .logo {
    top: -1rem;
    left: -6rem;
  }
  .nav-open .navbar {
    opacity: 1;
    height: 100vh;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 18rem;
    top: -1.8rem;
    height: 3rem;
    text-align: right;
  }
  .icon-mobile-nav[name="menu-outline"] {
    display: inline-block;
    left: 0rem;
    top: 0.7rem;
  }
}

@media screen and (max-width: 350px) {
  .nav-open .icon-mobile-nav[name="close-outline"] {
    left: 12rem;
  }
 
 .nav-open .logo {
    top: -1rem;
    left: -70px;
  }
  
}
Back to Directory=ceiIENDB`